rotation: 
   rows: 3
   cols: 3
   dt: d
   data: [ 9.9993982149438532e-01, -4.4326588697685410e-03,
       -1.0035184359092788e-02, 4.4864362354904829e-03,
       9.9997566328044363e-01, 5.3427274627953561e-03,
       1.0011257647348620e-02, -5.3874281601792150e-03,
       9.9993537308074931e-01 ]
translation: 
   rows: 3
   cols: 1
   dt: d
   data: [ -4.2259679613384740e-02, -6.4052395414603838e-04,
       -1.6987573787408566e-03 ]
essential: 
   rows: 3
   cols: 3
   dt: d
   data: [ 1.2089163250353054e-06, 1.7021668133467716e-03,
       -6.3140656135615063e-04, -1.2755826093564016e-03,
       -2.2014097602684004e-04, 4.2273995843959834e-02,
       4.5089005045395971e-04, -4.2261490375600091e-02,
       -2.3220972680563427e-04 ]
fundamental:
   rows: 3
   cols: 3
   dt: d
   data: [ 8.7616800294515958e-10, 1.2313157072783434e-06,
       -4.1959473824826088e-04, -9.2180984390947117e-07,
       -1.5878511704338802e-07, 1.1336315227591301e-02,
       8.1972759006376556e-04, -3.3229100126675029e-02, 1. ]
